.announcements {
  padding: 60px 20px 100px;
  font-family: Arial, Helvetica, sans-serif;
}

.announcements__container {
  max-width: 1200px;
  margin: 0 auto;
}

.announcements__breadcrumbs {
  font-size: 12px;
  color: #6b6b6b;
  margin-bottom: 30px;
}

.announcements__breadcrumbs a {
  color: #6b6b6b;
  text-decoration: none;
}

.announcements__title {
  font-size: 40px;
  font-weight: 700;
  margin-bottom: 40px;
}

/* Layout */
.announcements__layout {
  display: grid;
  grid-template-columns: 1fr 400px;
  gap: 60px;
}

/* MAIN */
.announcement {
  display: flex;
  gap: 20px;
  padding: 20px 0;
  border-bottom: 1px solid #9aa5ab;
}

.announcement img {
  max-width: 400px;
  max-height: 250px;
  
}

.announcement__content {
    width: 490px;
}

.announcement__content time {
    font-family: "e-Ukraine";
  font-size: 20px;
  font-weight: 300;
  color: #000000;
}

.announcement__content h3 a{
    font-family: "e-Ukraine";
  font-size: 28px;
  font-weight: 500;
  margin: 6px 0;
  color: black;
}

.announcement__content p {
    font-family: "e-Ukraine";
  font-size: 20px;
  font-weight: 400;
  margin-bottom: 6px;
  height: 120px;
}

.announcement__content a {
  font-size: 13px;
  color: #0047ff;
  text-decoration: none;
}

.announcement__content a:hover {
  text-decoration: underline;
}

.announcement--wide {
  display: block;
}

/* Pagination */
.pagination {
  display: flex;
  gap: 8px;
  margin-top: 30px;
}

.pagination a {
  width: 26px;
  height: 26px;
  border: 1px solid #000;
  font-size: 13px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  color: #000;
}

.pagination .active {
  background: #000;
  color: #fff;
}

/* SIDEBAR */
.sidebar-block {
  margin-bottom: 40px;
}

.sidebar-block__header a {
  display: flex;
  justify-content: right;
  font-family: "e-Ukraine";
  font-size: 24px;
  font-weight: 500;
  margin-bottom: 12px;
  color: black;
}

.sidebar-block img {
  width: 400px;
  height: 250px;
  margin-bottom: 8px;
}

.sidebar-block p{
    border-bottom: 1px solid #9aa5ab;
}

.sidebar-block p a {
    font-family: "e-Ukraine";
  font-size: 20px;
  font-weight: 400;
  margin-bottom: 4px;
  color: black;
}

.sidebar-block time {
    font-family: "e-Ukraine";
  font-size: 20px;
  font-weight: 300;
  color: #000000;
}

/* Adaptive */
@media (max-width: 900px) {
  .announcements__layout {
    grid-template-columns: 1fr;
  }

  .announcement {
    display: block;
  }

  .announcement__content {
    width: 300px;
  }
}

.pagination {
  display: flex;
  justify-content: center;
  margin-top: 30px;
  gap: 6px;
}

.pagination .page-numbers {
  display: inline-block;
  padding: 6px 10px;
  border: 1px solid #ccc;
  text-decoration: none;
  color: #000;
  font-size: 14px;
}

.pagination .current {
  background: #000;
  color: #fff;
  border-color: #000;
}

.pagination .dots {
  border: none;
}
